---
title: '`glab runner`'
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

Manage GitLab CI/CD runners.

## Synopsis

Manages GitLab CI/CD runners for projects, groups, or the entire instance.

## Options inherited from parent commands

```plaintext
  -h, --help   Show help for this command.
```

## Subcommands

- [`assign`](assign.md)
- [`delete`](delete.md)
- [`jobs`](jobs.md)
- [`list`](list.md)
- [`managers`](managers.md)
- [`unassign`](unassign.md)
- [`update`](update.md)
